/*.map {
  position: relative;
  margin-bottom: 2.0em;
  border: 0; }
  .map .map_canvas {
    border: 3px solid #FFF; }
    .map .map_canvas:focus {
      border-color: #2574B0; }
  .map h3 {
    margin-bottom: 0;
    font-size: 17px; }
  .map ul {
    margin: 1.0em 0;
    padding: 0;
    list-style: none;
    overflow: auto; }
  .map .result {
    float: left;
    width: 33%;
    overflow: auto;
    margin-bottom: 2.0em; }
    .map .result h3 {
      margin: 0;
      padding: 0;
      font-size: 14px; }
    .map .result img {
      float: left;
      margin: 0 0.5em 2.0em 0; }
    .map .result ul {
      margin-top: 0; }
    .map .result p {
      margin: 0; }

.large-map .map_canvas {
  height: 400px; }

.small-map .map_canvas {
  height: 250px; }

.controls {
  width: 0;
  margin: 0;
  padding: 0;
  background: none;
  border: 0; }
  .controls div {
    float: left;
    margin: 10px 9px;
    padding: 0;
    border: none;
    text-align: center; }
    .controls div.pan {
      position: absolute;
      top: 10px;
      left: 15px;
      padding: 3px 0 !important; }
    .controls div.zoom {
      position: absolute;
      top: 10px;
      right: 20px; }
  .controls span {
    display: block;
    float: none; }
    .controls span button {
      float: left; }
  .controls button {
    cursor: pointer;
    width: 19px;
    height: 19px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none; }
    .controls button:hover, .controls button:focus {
      background: #F00; }
    .controls button.pan-up, .controls button.pan-down {
      margin-left: 19px; }
    .controls button.zoom-in {
      display: block;
      margin-bottom: 5px; }
*/
/*# sourceMappingURL=maps.css.map */

.map{position:relative;margin-bottom:40px;}
.map .controls{position:absolute;bottom:53px;right:40px;}
.map .controls .zoom-in,.map .controls .zoom-out{position:absolute;height:30px;width:30px;background: rgba(0,0,0,0);border: none;text-indent: -99999px;}
.map .controls .zoom-in:focus,.map .controls .zoom-out:focus{border:1px solid #004990;}
.map .controls .zoom-in{bottom:0;}
.map .controls .zoom-out{}

#mapid:focus{border:2px solid #0C143A;}